# Generated by Django 2.2.5 on 2019-11-03 05:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tugas', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='statusmodel',
            old_name='status_time',
            new_name='date',
        ),
    ]
